SDP-134

adrian_waters
Closed
p4verify.sh used unbound variable ($d) with -recent.

p4verify.sh is currently broken - use of an unbounded variable ($d);  use of the -recent option fails as for verify -S you cannot specify a range (only @= is supported) ;  stripping out archive,unload+remote depots also not working. get_verofy_rev_range used depot name incorrectly in changes
Status
Closed
Project
perforce-software-sdp
Severity
A
Reported By
adrian_waters
Reported Date
Modified By
tom_tyler
Modified Date
Dev Notes
This job, SDP-134, was originally named job000634.
Type
Bug